body {
                font: 14px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #686868;
		margin: 0px;
		padding: 0px;
		text-align: left;
		background: #aaa ;
}

a {
	text-decoration : none;
	color: rgb(66,146,157);
	padding		: 1px 2px 1px 2px;
}

a:visited {
	text-decoration : none;
	color: rgb(146,157,66);
}

a:hover {
	text-decoration : none;
	background	: rgb(230,230,230);
}

#page {
	background 	: rgb(255,255,255);
	border		: 1px solid gray;
	position 	: relative;
	line-height	: 125%;
	left		: 0 !important;
	left		: 16%;
	margin		: auto;
	padding   	: 1ex 2ex;
	text-align	: justify;
	top 	 	: 12ex !important;
	top 	 	: 0;
	width		: 67%;
        max-width       : 60em;
}


.menu {
	background		: url(dropshadow.png) !important;
	background-position	: bottom center !important;
	background		: transparent;
	padding         	: 5px 0 40px 0;
	margin			: auto;
	text-align : center;
	position : fixed;
	z-index : 100;
	width : 100%;
	font-size      	: 120%;
        font-weight     : bold;
	color           : #000;
}




.menu a{
	padding		: 0.25ex 1ex;
	color		: black;
}


.menu a:hover{
	background	: rgb(230,230,230);
}


.address{
	margin-top	: 0.5ex;
}




form {
	margin-left	: 10px;	
}


div.id{
  	margin-top	: 3ex;
	margin-bottom	: 3ex;
}



img.id{
	float		: right;
	position 	: relative;
	left		: 0px;
	top		: 20px;
	margin-bottom	: 50px;
}

.id .name{
	font-size      	: 160%;
        font-weight     : bold;
	color           : #000;
	margin-bottom	: 2ex;
}


.position{
	font-size      	: 130%;
	color           : #000;
	margin-bottom	: 2ex;
}


h1{
	margin-top	: 3ex;
	margin-bottom	: 2ex;
	font-size      	: 160%;
        font-weight     : bold;
	color           : #000;
}


#footnote {
	font-size      	: smaller;
	text-align	: center;
	margin		: 12ex 0 2ex 0 !important;
	margin		: 2ex;
	padding		: 7ex;
	color           : #333;
}


#footnote hr{
	width	: 300px;
}


.snippet {
	background-color: #f5f7f5;
	display: block;
	margin-top: 1.2em;
	margin-bottom: 1.5em;
	padding-top: 0.6em;
	padding-bottom: 0.8em;
	padding-left: 2em;
	padding-right: 2em;
	border: solid 1px rgb(66,146,157);
	}

.logo {
	background-color: #f5f7f5;
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: .2em;
	padding-right: .2em;
	border: solid 0px rgb(255,255,255);
	}

.grant {
	background-color: #e5e9c6;
	display: block;
	margin-top: 1.2em;
	margin-bottom: 1.5em;
	padding-top: 0.6em;
	padding-bottom: 0.8em;
	padding-left: 2em;
	padding-right: 2em;
	border: solid 1px #929d42;
	}
h3.grant {
	margin-bottom	: 2ex;
	margin-left	: 0ex;
	padding-left: 0em;
	border: none;
	}
h4.grant {
	margin-top	: -2ex;  
	margin-bottom	: 0ex;
	margin-left	: 0em;
	padding-left: 0em;
	color: rgb(146,157,66);
	border: none;
	}
.code  
	{
	color: rgb(66,146,157);
	font-family: Courier, "Courier New", monospace
	}
.image {
	text-align: center;
	color: #003300;
	font-size: 11px;
	}


h3.snippet {
	margin-bottom	: 2ex;
	margin-left	: 0ex;
	padding-left: 0em;
	border: none;
	}

img.snippet{
	float		: right;
	position 	: relative;
	left		: 0px;
	top		: 0px;
	margin-bottom	: 1em;
	margin-top: 0em;
	margin-left: 2em;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	padding-right: 0em;
	border: solid 1px rgb(66,146,157);
}


h4.snippet {
	margin-top	: -2ex;  
	margin-bottom	: 0ex;
	margin-left	: 0em;
	padding-left: 0em;
	color: rgb(146,157,66);
	border: none;
	}

a.info_bulle
{				
  color           : #2F368A; /* Couleur de notre lien */
/*  font-size       : 1.2em;*/   /* Taille de la police */
  
  text-decoration : none;    /* Aucun soulignement du texte */
  
  padding         : 2px 12px 2px 2px; /*Définition des marges intérieures de notre lien */
  
  /* Définition de l'arrière plan de notre lien */
  background      : transparent url('comment.gif') no-repeat right center;

  position : relative; /* Indispensable pour le bon positionnement de l'info-bulle */              
                

}

/* Rend invisible tout notre bloc span */
a.info_bulle span
{								   
    position       :  absolute;
    top            :  2em;
    left           :  0em: /*-80em;*/
    width          :  1px;
    height         :  1px;
    /*overflow       :  hidden; */
    z-index: 1;
    display: none;
    background     :  #DDEEFF;   /* Définition du fond, sinon on a le même que notre lien */
    border         :  1px solid #6699FF; /* Définition des bordures */
}



/* Rend visible tout notre bloc span et lui attribue une taille */
a.info_bulle:hover span, a.info_bulle:focus span, a.info_bulle:active span 
{
    top        :  2em;
    left       :  -20em;
    width      :  40em;
    height     :  auto;
    font-size  :  80%;
    /*overflow   :  visible;*/
    display: block;
    z-index: 100;
    margin-left: 2em;
    margin-right: 2em;
    padding     : .5em 2em .5em 2em;
}

a.info_bulle:hover 
{
  border : 0;  /* ligne qui corrige le bug d'IE6 et inférieur */
} 

img,
object {
max-width: 100%;
}

#map {
    height: 400px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
}
